package pps.core.space.mapper;

import org.springframework.stereotype.Repository;
import pps.core.space.entity.SpaceOptimizeShortDurationView;

import java.util.List;

/**
 * 短期间开优化井口制度记录
 *
 * @author ZWT
 * @date 2023/09/07
 */
@Repository(value = "pps.core.space.mapper.SpaceOptimizeShortDurationViewMapper")
public interface SpaceOptimizeShortDurationViewMapper {
    SpaceOptimizeShortDurationView selectOne(SpaceOptimizeShortDurationView record);

    List<SpaceOptimizeShortDurationView> selectList(SpaceOptimizeShortDurationView record);
}
